Subject: QoS and IPPM

From: Chien-Lung Wu <[email-masked]>
Date: Tue, 14 Dec 1999 11:23:37 -0500

Hi,

Recently, there are a lot of studies focusing on QoS guarantee, for
example, bounded delay guarantee. Do anyone have any idea to point out
that QoS routing "should" not just focus on the bounce guarantee, it
should more effecient to detect dynamic character of current networks?
Thanks in advance.

Chien-Lung
-- 
****************************************************************************
Chien-Lung Wu						[email-masked]
Graduate Student of ECE 				(O) 919-513-1894
at North Carolina State University			(H) 919-233-6724
****************************************************************************